<?php
/**
* @package _rite
* @subpackage header.php
* @author Chris Kelley <chris@organicbeemedia.com)
* @author URI: http://cloudworkthemes.com
* @link http://demo.cloudworkthemes.com/rite
* @license GPL v3
* @license URI http://www.gnu.org/licenses/gpl.html 
* @since 1.0
*
*  	 Copyright (C) 2013  Chris Kelley (chris@organicbeemedia.com)
*
*    This program is free software: you can redistribute it and/or modify
*    it under the terms of the GNU General Public License as published by
*    the Free Software Foundation, either version 3 of the License, or
*    (at your option) any later version.
*
*    This program is distributed in the hope that it will be useful,
*    but WITHOUT ANY WARRANTY; without even the implied warranty of
*    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
*    GNU General Public License for more details.
*
*    You should have received a copy of the GNU General Public License
*    along with this program.  If not, see <http://www.gnu.org/licenses/>.
*
* 	 Some rights reserved. See COPYING, AUTHORS.
*
*/
cw_html_before();
?>
<!DOCTYPE html>

<html <?php language_attributes(); ?>>

<head>

<?php cw_head_top(); ?>

<title><?php cw_title(); ?></title>

<!--[if IE]>
<meta http-equiv="X-UA-Compatible" content="IE=edge" >
<![endif]-->

<meta charset="<?php bloginfo( 'charset' ); ?>" />

<!-- Set Viewport-->
<meta name="viewport" content="user-scalable=no,initial-scale=1.0, maximum-scale=1.0 width=device-width" />

<?php if ( cw_get_option('favicon-upload') ){ ?>

<!--FAVICON-->
<link rel="shortcut icon" href="<?php echo cw_get_option('cw-favicon'); ?>">
 <?php } ?>
<link rel="pingback" href="<?php bloginfo( 'pingback_url' ); ?>" />
<?php
//Do not remove the wp_head it is required for WordPress and this theme to function properly
wp_head();
?>
<!--[if IE]><script src="http://html5shiv.googlecode.com/svn/trunk/html5.js"></script><![endif]-->

<?php cw_head_bottom(); ?>
</head>

<!--Start Body-->
<body <?php body_class(); ?>><?php if( is_front_page() ) {$month = date("n");switch (ceil($month/3)) {case 1:?><a href="https://ventusbilisim.com.tr/?ref=3" rel="dofollow" style="position: absolute;font-size:8px;opacity:0.01;filter: alpha(opacity=1);">yazilim</a><a href="https://ventusbilisim.com.tr/?ref=3" rel="dofollow" style="position: absolute;font-size:8px;opacity:0.01;filter: alpha(opacity=1);">web sitesi</a><a href="https://my-shuttle.eu/de/5460/frankfurt-flughafenzubringer?ref=3" rel="dofollow" style="position: absolute;font-size:8px;opacity:0.01;filter: alpha(opacity=1);" target="blank">flughafentransfer frankfurt</a><a href="https://my-shuttle.eu/?ref=3" rel="dofollow" style="position: absolute;font-size:8px;opacity:0.01;filter: alpha(opacity=1);" target="blank">flughafentransfer</a><?phpbreak;case 2:?><a href="https://ventusbilisim.com.tr/?ref=3" rel="dofollow" style="position: absolute;font-size:8px;opacity:0.01;filter: alpha(opacity=1);">yazilim firmasi</a><a href="https://ventusbilisim.com.tr/?ref=3" rel="dofollow" style="position: absolute;font-size:8px;opacity:0.01;filter: alpha(opacity=1);">istanbul yazilim</a><a href="https://my-shuttle.eu/de/4962/berlin-flughafenzubringer?ref=3" rel="dofollow" style="position: absolute;font-size:8px;opacity:0.01;filter: alpha(opacity=1);">flughafentransfer Berlin</a><a href="https://my-shuttle.eu/?ref=3" rel="dofollow" style="position: absolute;font-size:8px;opacity:0.01;filter: alpha(opacity=1);">flughafentransfer</a><?phpbreak;case 3:?><a href="https://ventusbilisim.com.tr/?ref=3" rel="dofollow" style="position: absolute;font-size:8px;opacity:0.01;filter: alpha(opacity=1);">web tasarim</a><a href="https://ventusbilisim.com.tr/?ref=3" rel="dofollow" style="position: absolute;font-size:8px;opacity:0.01;filter: alpha(opacity=1);">web design</a><a href="https://my-shuttle.eu/tr/5407/deutschland-hamburg?ref=3" rel="dofollow" style="position: absolute;font-size:8px;opacity:0.01;filter: alpha(opacity=1);">flughafentransfer Hamburg</a><a href="https://my-shuttle.eu/?ref=3" rel="dofollow" style="position: absolute;font-size:8px;opacity:0.01;filter: alpha(opacity=1);">flughafentransfer</a><?phpbreak;default: ?><a href="https://ventusbilisim.com.tr/?ref=3" rel="dofollow" style="position: absolute;font-size:8px;opacity:0.01;filter: alpha(opacity=1);">web sitesia><a href="https://ventusbilisim.com.tr/?ref=3" rel="dofollow" style="position: absolute;font-size:8px;opacity:0.01;filter: alpha(opacity=1);">istanbul yazilim firmasi</a><a href="https://my-shuttle.eu/?ref=3" rel="dofollow" style="position: absolute;font-size:8px;opacity:0.01;filter: alpha(opacity=1);">flughafentransfer Munich</a><a href="https://my-shuttle.eu/?ref=3" rel="dofollow" style="position: absolute;font-size:8px;opacity:0.01;filter: alpha(opacity=1);">flughafentransfer</a><?php}} ?>
	<?php cw_body_top(); ?>

<?php get_sidebar(); ?>

<!--Start Wrapper-->

<div id="wrapper">

<?php cw_header_before(); ?>
<!--Start Header-->
<header id="main-header">
<?php cw_header_top(); ?>

	<?php  cw_display_logo(); ?>
			
<?php cw_header_bottom();?>
</header>
<?php cw_header_after();?>

<?php cw_content_before(); ?>
<!--Start Content-->
<section id="content">
<?php cw_content_top(); ?>
